@font-face {
    font-family: "Geist", sans-serif;
    src: url(/Geist/Geist-VariableFont_wght.ttf);
}

@font-face {
    font-family: "Geist Mono", monospace;
    src: url(/Geist_Mono/GeistMono-VariableFont_wght.ttf);
}

@font-face {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}

